<?php

$strTableName="dbo.pf_sistemalog";
$_SESSION["OwnerID"] = $_SESSION["_".$strTableName."_OwnerID"];

$strOriginalTableName="dbo.pf_sistemalog";

$gPageSize=20;
$ColumnsCount		= 1;

$gstrOrderBy="";
if(strlen($gstrOrderBy) && strcasecmp(substr($gstrOrderBy,0,8),"order by"))
	$gstrOrderBy="order by ".$gstrOrderBy;
	
$gstrSQL = "select [id],   [stringerror],   [fecha],   [procedimiento]   From [dbo].[pf_sistemalog] ";


include("include/pf_sistemalog_settings.php");
include("include/pf_sistemalog_events.php");
?>